<odoo>
    <menuitem id="menu_invoice_import"
              name="Import Invoice"
              action="action_invoice_import_wizard"
              parent="account.menu_finance"
              sequence="5"/>
</odoo>